<?php

namespace App\Console\Commands\V2;

use App\Classes\Jobs\Commands\V2\EmailDoToVTV2CommandJob;
use Illuminate\Console\Command;

class EmailDoToVTV2Command extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */

    protected $signature = 'email-do-to-vt-command';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Send do to vt nation';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        EmailDoToVTV2CommandJob::dispatch();
    }

}
